<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="a851cd2f-d16c-4bc9-ab18-40e703611b5a_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-05-15T22:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>WP3 Policy Wizard 335 2019-01-29</TITLE>
				<CODE>
					<![CDATA[<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.0.xsd">
    <info>
        <title>WP3 Policy Wizard -&gt; PE Mapping File Official</title>
        <general_description/>
        <source>
            <source_info>
                <source_schema type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.rdfs" type="rdfs" version="3.2">CRMdig</target_schema>
                <namespaces>
                    <namespace prefix="crmdig" uri="http://www.ics.forth.gr/isl/CRMext/CRMdig.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org/>
            <mapping_created_by_person/>
            <in_collaboration_with/>
        </mapping_info>
        <example_data_info>
            <example_data_from/>
            <example_data_contact_person/>
            <example_data_source_record xml_link="xmlmatrix___21-02-2018140807___10992.xml"/>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.3___03-10-2017173214___13642_new___06-03-2018111940___3669.xml"/>
            <example_data_target_record rdf_link="Mapping335.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>//item</source_node>
                <target_node>
                    <entity>
                        <type>crm:E29_Design_or_Procedure</type>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="ThingURI">
                            <arg name="term" type="xpath">policy/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">policy/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crmpe:PP41i_is_indexed_by</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/AriadnePlus%20Policy%20Wizard%20Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/AriadnePlus%20Policy%20Wizard%20Dataset</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">AriadnePlus Wizard</arg>
                                </label_generator>
                            </entity>
                        </additional>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>policy</constant>
                                </instance_info>
                                <instance_generator name="ConceptURI_2step">
                                    <arg name="term" type="constant">datasettype</arg>
                                    <arg name="term1" type="constant">policy</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">Policy</arg>
                                </label_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>policy_link</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP50_accessible_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>policy_link</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>organisation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="created1">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation of Policy </arg>
                                <arg name="text" type="xpath">../policy/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>organisation</source_node>
                    <target_node>
                        <entity variable="creator1">
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>organisation_link</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="created1">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Policy of </arg>
                                <arg name="text" type="xpath">../policy/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                        <entity variable="creator1">
                            <type>crm:E39_Actor</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>organisation_link</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath"/>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>_3D_documentation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>_3D_documentation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">3ddocumentation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">3D Documentation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>_3D_documentation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>_3D_documentation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">3ddocumentation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">3D Documentation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>aerial_documentation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>aerial_documentation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">aerialdocumentation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Aerial Documentation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>project_documentation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>project_documentation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">projectdocumentation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Project Documentation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>LIDAR_-_GPS_-_spatial_documentation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>LIDAR_-_GPS_-_spatial_documentation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">lidargpsspatialdocumentation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Lidar-GPS-Spatial Documentation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>field_documentation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>field_documentation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">fielddocumentation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Field Documentation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>field_documentation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>field_documentation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">fielddocumentation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Field Documentation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dendrochronology_standards</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dendrochronology_standards</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">dendrochronology</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Dendrochronology</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>preferred_metadata_formats</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>preferred_metadata_formats</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">preferredmetadataformats</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Preferred Metadata Formats</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>preferred_data_formats</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>preferred_data_formats</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">preferreddataformats</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Preferred Data Formats</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>legal_framework</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>legal_framework</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">legalframework</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Legal Framework</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>privacy_and_sensitive_data</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>privacy_and_sensitive_data</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">privacyandsensitivedata</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Privacy and Sensitive Data</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>data_creation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>data_creation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">datacreation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Data Creation Standard</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>metadata_creation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>metadata_creation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">metadatacreation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Metadata Creation Standard</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>naming_file_convention</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>naming_file_convention</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">namingfileconvention</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">File Naming Convention</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>citation_guideline</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>citation_guideline</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">citationguideline</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Citation Guideline</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>research_ethics</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>research_ethics</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">standards</arg>
                                <arg name="term1" type="constant">researchethics</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Citation Guideline</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">reusable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Reusable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>accessibility</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>accessibility</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">accessibility</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Accessibility</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>long_term_preservation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>long_term_preservation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">longtermpreservation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Long Term Prevervation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>maintain_the_quality_and_integrity_of_data_and_datasets</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>maintain_the_quality_and_integrity_of_data_and_datasets</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">maintainthequalityandintegrityofdataanddatasets</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Maintain the quality and integrity of data and datasets</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>trusted_digital_repository</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>trusted_digital_repository</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">trusteddigitalrepository</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Trusted Digital Repository</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>archival_storage</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>archival_storage</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">archivalstorage</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Archival Storage</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>data_management</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>data_management</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">datamanagement</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Data Management</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>preservation_planning</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>preservation_planning</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">preservationplanning</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Preservation Planning</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>repository_certification</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>repository_certification</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">repositorycertification</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Repository Certification</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>data_exchange_protocols</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>data_exchange_protocols</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">dataexchangeprotocols</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Data Exchange Protocols</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>unique_and_persistent_identifiers</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>unique_and_persistent_identifiers</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">uniqueandpersistentidentifiers</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Unique and Persistent Identifiers</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">findable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Findable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>selection_of_research_data</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>selection_of_research_data</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">selectionofresearchdata</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Selection of Research Data</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">findable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Findable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>thesauri_glossaries_authority_files</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>thesauri_glossaries_authority_files</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">thesauriglossariesauthorityfiles</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Thesauri Glossaries Authority Files</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">interoperable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Interoperable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>linked_open_data</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>linked_open_data</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">linked_open_data</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Linked Open Data</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>reusable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">interoperable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Interoperable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>selection_of_research_data</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>selection_of_research_data</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">selection_of_research_data</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Selection of Research Data</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>findable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">findable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Findable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>unique_and_persistent_identifier</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>unique_and_persistent_identifier</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">unique_and_persistent_identifier</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Unique and persistent Identifiers</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>findable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">findable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Findable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>thesauri_glossaries_authority_files</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>thesauri_glossaries_authority_files</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">thesauri_glossaries_authority_files</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Thesauri Glossaries and Authority Files</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>interoperable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">interoperable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Interoperable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>linked_open_data</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>linked_open_data</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">linked_open_data</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Linked Open Data</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>interoperable</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">interoperable</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Interoperable</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>accessibility</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>accessibility</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">accessibility</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Accessibility</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>long_term_preservation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>long_term_preservation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">long_term_preservation</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Long Term Preservation</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>maintain_the_quality_and_integrity_of_data_and_datasets</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>maintain_the_quality_and_integrity_of_data_and_datasets</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">maintain_the_quality_and_integrity_of_data_and_datasets</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Maintain the Quality and Integrity of Data and Datasets</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>trusted_digital_repository</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>trusted_digital_repository</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">rusted_digital_repository</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Trusted Digital Repository</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>archival_storage</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>archival_storage</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">archival_storage</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Archival Storage</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>data_management</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>data_management</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">data_management</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Data Management</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>preservation_planning</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>preservation_planning</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">preservation_planning</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Preservation Planning</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>repository_certification</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>repository_certification</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">repository_certification</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Repository Certification</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>data_exchange_protocols</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>data_exchange_protocols</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">access</arg>
                                <arg name="term1" type="constant">data_exchange_protocols</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Data Exchange Protocols</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P103_was_intended_for</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Accessible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">fairprinciples</arg>
                                        <arg name="term1" type="constant">accessible</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Fair: Accessible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>					]]>
				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>